classification
Title: Add Simplified Chinese to the language switcher
Type: resource usage Stage: resolved
Components: Documentation Versions: Python 3.7
process
Status: closed Resolution: fixed
Dependencies: Superseder:
Assigned To: mdk Nosy List: docs@python, ezio.melotti, mdk, miss-islington, xiang.zhang, zhsj
Priority: normal Keywords: patch

Created on 2019-03-25 17:26 by zhsj, last changed 2019-03-28 21:05 by mdk. This issue is now closed.

Pull Requests
URL Status Linked Edit
PR 12537 merged zhsj, 2019-03-25 17:34
PR 12608 merged miss-islington, 2019-03-28 17:16
Messages (4)
msg338811 - (view) Author: Shengjing Zhu (zhsj) * Date: 2019-03-25 17:26
Just checked on transifex, the Simplified Chinese translation has reached

- 100% of bugs.html
- 100% of tutorial
- 100% of library/functions (builtins)

So, let's add it to the language switcher

{
    'zh-cn': 'Simplified Chinese'
}

And backport it to 3.7 branch.
msg338919 - (view) Author: Julien Palard (mdk) * (Python committer) Date: 2019-03-26 22:11
That's nice to read!

Once you've added a NEWS (see PR) entry I'll be happy to merge this.
msg339052 - (view) Author: Julien Palard (mdk) * (Python committer) Date: 2019-03-28 15:32
New changeset 45a5fdb91cee665161a8b1980bb4e6ccb999f58f by Julien Palard (zhsj) in branch 'master':
bpo-36425: Add Simplified Chinese to the language switcher (GH-12537)
https://github.com/python/cpython/commit/45a5fdb91cee665161a8b1980bb4e6ccb999f58f
msg339067 - (view) Author: miss-islington (miss-islington) Date: 2019-03-28 18:12
New changeset 1d9f1a0c9690f4e53003dc5e625a2867715c828a by Miss Islington (bot) in branch '3.7':
bpo-36425: Add Simplified Chinese to the language switcher (GH-12537)
https://github.com/python/cpython/commit/1d9f1a0c9690f4e53003dc5e625a2867715c828a
History
Date User Action Args
2019-03-28 21:05:54mdksetstatus: open -> closed
resolution: fixed
stage: patch review -> resolved
2019-03-28 18:12:49miss-islingtonsetnosy: + miss-islington
messages: + msg339067
2019-03-28 17:54:22mdklinkissue36451 superseder
2019-03-28 17:16:06miss-islingtonsetpull_requests: + pull_request12547
2019-03-28 15:36:03ezio.melottisetnosy: + ezio.melotti
2019-03-28 15:32:40mdksetmessages: + msg339052
2019-03-26 22:11:40mdksetassignee: docs@python -> mdk
messages: + msg338919
2019-03-25 18:39:37roufique7settype: resource usage
2019-03-25 17:34:40zhsjsetkeywords: + patch
stage: patch review
pull_requests: + pull_request12487
2019-03-25 17:26:49zhsjcreate